Back to Mobile View

Skip to Content

Adobe releases emergency Flash update for OS X

Adobe released a security update for its OS X Flash Player that addresses a critical vulnerability being exploited in the wild.

According to the Adobe advisory, the CVE-2013-0634 vulnerability targets OS X users running Firefox or Safari who encounter malicious Flash content on website. This vulnerability, detailed in the National Vulnerability Database, allows attackers to remotely execute malicious code on the user's computer.

All OS X users should update to Adobe Flash Player 11.5.502.149. You can download this latest version from the Adobe Flash Player Download Center.



Categories

Software

Adobe released a security update for its OS X Flash Player that addresses a critical vulnerability being exploited in the...